Subject: Re: linux-next: Signed-off-by missing for commit in the perf tree

From: Namhyung Kim <[email-masked]>
Date: Thu, 4 Dec 2025 15:41:45 -0800

On Thu, Dec 04, 2025 at 02:52:34PM -0800, Ian Rogers wrote:
> On Thu, Dec 4, 2025 at 2:24 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > Commit
> >
> >   6528cdd61590 ("perf tests stat: Add test for error for an offline CPU")
> >
> > is missing a Signed-off-by from its author and committer.
> >
> > I presume the original patch was truncated somehow.
> 
> Yeah, there was log output that had a line starting "---"
> https://lore.kernel.org/lkml/[email-masked]/
> 
> Sorry for the trouble this has caused.
> Ian

Oops, actually that's the reason I prefer having spaces in the front.
I'll take care of it and force push soon.

Thanks,
Namhyung